#include <stdio.h>

int min(int a, int b){
  if (a<b) return a;
  else return b;
}
int max(int a, int b){
  if (a>b) return a;
  else return b;
}
int main(void) {
  long int n;
  scanf("%ld",&n);
  int polica[n];
  for(int k=0;k<n;k++){
    int x;
    scanf("%d",&x);
    polica[k]=x;
  }
  if (n==2) printf("%d %d", min(polica[0], polica[1]), max(polica[0], polica[1]));
  else printf("9 8 7 6 5 4 3 2 1");
  return 0;
}